<?php
// $Id: main.php,v 1.1 2004/10/20 11:08:43 Farsus Exp $
// -------------------------------------------------------------------------//
//			       RUNCMS                                                   //
//                                                                          //
//	 Reliable - Unique - Nocost &  Simplicity & ease of use                //
//                       < http://www.runcms.org >                          //
//   Danish Languagefile by Hans Jørgen Gylling- Aka Cyberjoker             //
//                        < http://www.runcms.dk >                          //
// -------------------------------------------------------------------------//
// Original Author: Kazumi Ono
// Author Website : http://www.mywebaddons.com/ , http://www.myweb.ne.jp
// ------------------------------------------------------------------------- //

//%%%%%%	File Name pollresults.php 	%%%%%
define("_PL_POSTERC","Forfatter: ");
define("_PL_DATEC","Dato: ");
define("_PL_EDITNOTALLOWED","Du har ikke tilladelse til at redigere denne kommentar!");
define("_PL_ANONNOTALLOWED","Anonyme brugere har ikke tilladelse til at oprette indlæg.");
define("_PL_THANKSFORPOST","Tak for dit bidrag!");
define("_PL_DELNOTALLOWED","Du har ikke tilladelse til at slette denne kommentar!");
define("_PL_AREYOUSURE","Er du sikker på du ønkser at slette denne kommentar og underkommentarer?");
define("_PL_COMMENTSDEL","Kommentar(er) Slettet!");
define("_PL_TOTALVOTES","Antal stemmer: %s");
define("_PL_TOTALVOTERS","Antal stemme-afgivere: %s");

//%%%%%%	File Name index.php 	%%%%%
define("_PL_POLLSLIST","Afstemningsoversigter");
define("_PL_ALREADYVOTED", "Beklager , du HAR allerede stemt een gang - SNYDER !!!!.");
define("_PL_THANKSFORVOTE","Tak for din uvurderlige stemme !");
define("_PL_SORRYEXPIRED", "Beklager, men denne afstemning ER udløbet !!");
define("_PL_YOURPOLLAT", "%s, din net afstemning på %s"); // 1st %s is user name, 2nd %s is site name
define("_PL_POLLQUESTION", "Afstemnings-spørgsmål");
define("_PL_VOTERS", "Total antal stemme-afgivere");
define("_PL_VOTES", "Total antal stemmer");
define("_PL_EXPIRATION", "Udløbsdato");
define("_PL_EXPIRED", "Udløbet");

//%%%%%%	File Name xoopspollrenderer.php 	%%%%%
// %s represents date
define("_PL_ENDSAT","Slutter d. %s");
define("_PL_ENDEDAT","Sluttede d. %s");
define("_PL_VOTE","STEM!");
define("_PL_RESULTS","Resultater");
define("_PL_COMMENT","Kommentar(er)");

?>
